<?php

//服务器耗时计算开始
define('SJ',microtime(true));
//服务器内存资源占用计算开始
define('NC',memory_get_usage());
define('A','/system');
define('B','.php');
define('C',str_replace('\\','/',dirname(__FILE__)));

require C.A.A.B;
function index(){A(md5(P),L);}